WordPress.org

Plugin Directory

Future

Integrates future-dated posts into your blog. Adds future posts and category selection to WordPress's built-in calendar widget.

Requires: 3.6.0 or higher
Compatible up to: 4.0.1
Last Updated: 2014-10-18
Active Installs: 900+

Ratings

5 out of 5 stars

Support

0 of 2 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1